{
    "schema_version": 3,
    "name": "Network",
    "repository": "qtbase",
    "version": "6.11.0",
    "plugin_types": ["networkaccess", "networkinformation", "tls"],
    "platforms": [
        {
            "name": "NetBSD",
            "version": "11.99.5",
            "compiler_id": "GNU",
            "compiler_version": "14.3.0",
            "targets": [
                {
                    "architecture": "arm",
                    "abi": "arm-little_endian-ilp32-eabi-hardfloat"
                }
            ]
        }
    ]
}
